@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .mainVisual {
	color: #fff;
}
.headLine01 .txtSpan {
	display: block;
	margin-top: 0.5rem;
	font-size: 1.2rem;
	letter-spacing: 0.05em;
}
.comImgBox .notes {
	letter-spacing: 0.06em;
	line-height: 1.67;
	text-indent: -1em;
	padding-left: 1em;
}

.comImgBox .photoBox .img01 {
	width: 17.8rem;
	top: auto;
	right: auto;
	left: -5.8rem;
	bottom: -5rem;
}
.comImgBox .photoBox .img02 {
	width: 19.2rem;
	bottom: -6.5rem;
	right: -4.6rem;
}
.comImgBox {
	margin-bottom: 14.2rem;
}
.comImgBox2 {
	margin-bottom: 4rem;
	flex-direction: row-reverse;
}
.comImgBox2 .photoBox {
	margin-right: 6.5rem;
}
.comImgBox2 .photoBox .subPhoto {
	display: block;
	width: 37.2rem;
	margin: 0 auto;
}
.comImgBox2 .textBox {
	margin-right: 0;
}
.comImgBox2 .photoBox .img01 {
	left: auto;
	right: -1rem;
}
@media all and (min-width: 897px) {
	.mainVisual .title .min {
		margin-bottom: 4rem;
		font-size: 1.9rem;
		letter-spacing: 0.08em;
		line-height: 1.53;
	}
	.mainVisual .title img {
		margin-bottom: 4.7rem;
		max-width: 39.5rem;
	}
	.headLine01 {
		margin-bottom: 10.2rem;
	}
	.comImgBox .title {
		margin-bottom: 2.4rem;
	}
	.comImgBox .notes {
		margin-top: 2.8rem;
	}
	.comImgBox .title sup {
		font-size: 50%;
	}
}

@media all and (max-width: 896px) {
	#main {
		padding: 8rem 0 10rem;
	}
	.mainVisual .title img {
		width: 15.1rem;
	}
	.mainVisual .title .min {
		margin-bottom: 1.9rem;
	}
	.mainVisual .title img {
		margin-bottom: 2rem;
	}
	.headLine01 .txtSpan {
		font-size: 1.12rem;
	}
	.comImgBox .notes {
		margin-top: 1.8rem;
	}
	.comImgBox .textBox {
		margin-bottom: 5.5rem;
	}
	.comImgBox .photoBox {
		margin: 0 0 0 2.2rem;
	}
	.comImgBox .photoBox .img01 {
		width: 10.6rem;
		left: -3.4rem;
		bottom: -3rem;
	}
	.comImgBox .photoBox .img02 {
		width: 11.4rem;
		bottom: -3.8rem;
		right: -2.8rem;
	}
	.comImgBox {
		margin-bottom: 15rem;
	}
	.comImgBox2 .photoBox .subPhoto {
		width: auto;
		margin: -3rem 8.5rem 0 1.8rem;
	}
	.comImgBox2 .photoBox {
		width: fit-content;
		margin: 0 auto;
		max-width: 32.5rem;
	}
	.comImgBox2 .photoBox .img01 {
		left: auto;
		right: 4rem;
	}
	.comImgBox2 {
		margin-bottom: 2.6rem;
	}
}